@charset "UTF-8";

.form-text-sec {
	color: #1156B2;
	font-weight: bold;
	margin-bottom: 40px;
}
#formbox {
	width: 998px;
}
input {
	vertical-align: 0%;
}
.mailform {
	text-align: left;
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
	margin-bottom: 40px;
}
.mid-line-top {
	width: 242px;
	padding: 1rem 20px;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;
	background-color: #1156b2;
	border-top: 1px solid #1156b2;
	border-bottom: 1px solid #FFFFFF;
}
.mid-line {
	width: 242px;
	padding: 1rem 20px;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;
	background-color: #1156b2;
	border-bottom: 1px solid #FFFFFF;
}
.top-line {
	width: 242px;
	padding: 1rem 20px;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: top;
	background-color: #1156b2;
	border-bottom: 1px solid #1156b2;
}
table td {
	vertical-align: middle;
}
.input01{
	width: 755px;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;
	border-bottom: 1px solid #262626;
}
.input02{
	width: 450px;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;
	border-bottom: 1px solid #262626;
}
.input03{
	width: 755px;
	border-top: 1px solid #262626;
	border-right: 1px solid #262626;
	border-bottom: 1px solid #262626;
}
.input04{
	width: 305px;
}
.text01 {
	width: 755px;
	padding: 0.8rem 10px;
	font-size: 1rem;
	line-height: 1rem;
	border-style: none;
}
.text02 {
	width: 450px;
	padding: 0.8rem 10px;
	font-size: 1rem;
	line-height: 1rem;
	border-style: none;
}
.text03 {
	width: 755px;
	padding: 0.8rem 10px;
	font-size: 1rem;
	line-height: 1.5rem;
	border-style: none;
}
.caution {
	color: #FFFFFF;
	font-size: 0.8rem;
	padding-left: 2px;
	vertical-align: top;
}
.mailform .pl10 {
	padding-left: 10px;
}
.form-btn-box {
	text-align: center;
	margin: 0 auto;
}
.form-linkbox {
	text-align: center;
	margin-bottom: 60px;
}
.thanksbox {
	text-align: center;
	padding-top: 100px;
	margin-bottom: 200px;
	color: #1156B2;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 2rem;
}
